
body,td {
     font-size:10px;
     color:#888888;
     font-family:'Osaka';
     letter-spacing:1px; 
     line-height:140%;
}

a:link{color:#ffcccc;}
a:visited{color:#ffcccc;}
a:active{color:#ffcccc;}
a:hover{color:#ffcccc;}

a{ text-decoration:none;}

body { 
scrollbar-base-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-shadow-color: #fff;
scrollbar-darkshadow-color: #fff;
scrollbar-track-color: #fff;
scrollbar-face-color: #fff;
scrollbar-arrow-color: #888888;
}
